<tagss>
<XmlFldValues> 
<Piirustus>S1</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS></LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit></Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit></Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues> Tästä tehdään tuote poistamalla S1_, eli "418361"
<Piirustus>S1_418361</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>1100</X> <Y>140</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0132037037037037</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,050125313283208</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>S1_419802</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>3</S> <LaatuS>FE/3</LaatuS> <X>70</X> <Y>70</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00110185185185185</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>S2</Piirustus> <Kpl>10</Kpl> <Laatu></Laatu> <S></S> <LaatuS></LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0,357425925925926</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit></Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit></Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>418285</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>8</S> <LaatuS>FE/8</LaatuS> <X>175</X> <Y>165</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00425</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit></Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>S2_418360</Piirustus> <Kpl>12</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>960</X> <Y>145</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0132037037037037</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,06265664160401</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>418382</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>110</X> <Y>110</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00234259259259259</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>

<XmlFldValues>
<Piirustus>S2_418286A</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>12</S> <LaatuS>FE/12</LaatuS> <X>80</X> <Y>215</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00532638888888889</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit>
</XmlFldValues>
</tagss>